#ajax-loader {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.6);
    z-index: 1000;
}

#ajax-loader img {
    position: absolute;
    width: 49px;
    height: 50px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.form-group .error {
    font-size: 12px;
    color: red;
    height: 12px;
    visibility: hidden;
}

.form-group.has-error .error {
    visibility: visible;
}

#about {
    padding-left: 15px;
    padding-right: 15px;
}

#about p {
    font-size: 18px;
    text-align: justify;
}

#about i {
    color: #666;
}

#about img {
    opacity: 0.6;
}

#about ul a {
    font-size: 20px;
    margin: 5px 5px;
    display: inline-block;
}